Subject: [76attendees] Fw: The Hiroshima Brand & Products Fair

From: Hiroyuki INOUE <[email-masked]>
Date: Tue, 10 Nov 2009 08:56:16 +0900

I'm forwarding message from a bureau of Hiroshima city:

-----------------------------
The Hiroshima Brand & Products Fair

The purpose of holding our "The Hiroshima Brand & Products Fair"
in conjunction with the 76th IETF Hiroshima Conference is to create
a more welcoming spirit for the IETF conference and also to promote
products that are made right here in Hiroshima to the conference participants
and general public.

Dates & Times:
    Saturday November 7 to Friday November 13, 2009  10:00 am - 9:00 pm
      * A Sales Corner will be operated during 10:00 am - 7:00 pm.
Venue:
    Central Plaza in Shareo (Kamiya-cho Underground Shopping Mall),
    7 minutes walk from ANA Crown Plaza Hotel
Contents:
    - Exhibits and sales of "The Hiroshima Brand" products, products honored with
      "The Hiroshima Good Design Award" and various other products made in
      Hiroshima.
    - Panel displays and videos regarding Hiroshima products
Organizers:
    The City of Hiroshima
    The 21 Council for Promotion of Buying Hiroshima Products In cooperation with:
    Hiroshima Underground Shopping Mall Development Co., Ltd.

--------------------- Original Message Ends --------------------